Package Details: alduin 2.0.1-1

Git Clone URL: https://aur.archlinux.org/alduin.git (read-only)
Package Base: alduin
Description: RSS, Atom and JSON feed aggregator
Upstream URL: https://alduinapp.github.io/
Licenses: MIT
Submitter: City-busz
Maintainer: ashok
Last Packager: City-busz
Votes: 0
Popularity: 0.000000
First Submitted: 2018-02-15 10:52
Last Updated: 2018-02-15 10:52

Dependencies (4)

Required by (0)

Sources (3)

Latest Comments

tydynrain commented on 2018-11-27 08:02

Sadly it failed to build, with this error:

npm ERR! code 1

npm ERR! Command failed: /usr/bin/git checkout 4.0

npm ERR! error: pathspec '4.0' did not match any file(s) known to git

npm ERR!

npm ERR! A complete log of this run can be found in:

npm ERR! /home/tydynrain/.npm/_logs/2018-11-27T08_00_49_610Z-debug.log

==> ERROR: A failure occurred in build().

Aborting...